﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{A9C210C8-31C7-4D42-9AC4-C710D25E7057}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>InsuranceClaim.Models</RootNamespace>
    <AssemblyName>InsuranceClaim.Models</AssemblyName>
    <TargetFrameworkVersion>v4.6.1</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="EntityFramework, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <HintPath>..\packages\EntityFramework.6.1.0\lib\net45\EntityFramework.dll</HintPath>
    </Reference>
    <Reference Include="EntityFramework.SqlServer, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <HintPath>..\packages\EntityFramework.6.1.0\lib\net45\EntityFramework.SqlServer.dll</HintPath>
    </Reference>
    <Reference Include="itextsharp, Version=5.5.13.0, Culture=neutral, PublicKeyToken=8354ae6d2174ddca, processorArchitecture=MSIL">
      <HintPath>..\packages\iTextSharp.5.5.13\lib\itextsharp.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.AspNet.Identity.Core, Version=2.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.Identity.Core.2.2.1\lib\net45\Microsoft.AspNet.Identity.Core.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.AspNet.Identity.EntityFramework, Version=2.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.Identity.EntityFramework.2.2.1\lib\net45\Microsoft.AspNet.Identity.EntityFramework.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Owin, Version=3.0.1.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Owin.3.0.1\lib\net45\Microsoft.Owin.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Owin.Security, Version=3.0.1.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Owin.Security.3.0.1\lib\net45\Microsoft.Owin.Security.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Web.Infrastructure, Version=1.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Web.Infrastructure.1.0.0.0\lib\net40\Microsoft.Web.Infrastructure.dll</HintPath>
    </Reference>
    <Reference Include="Owin, Version=1.0.0.0, Culture=neutral, PublicKeyToken=f0ebd12fd5e55cc5, processorArchitecture=MSIL">
      <HintPath>..\packages\Owin.1.0\lib\net40\Owin.dll</HintPath>
    </Reference>
    <Reference Include="PayPal">
      <HintPath>..\packages\PayPal.1.9.1\lib\net451\PayPal.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System.Core" />
    <Reference Include="System.Web" />
    <Reference Include="System.Web.Helpers, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.6\lib\net45\System.Web.Helpers.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Mvc, Version=5.2.3.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.Mvc.5.2.3\lib\net45\System.Web.Mvc.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Razor, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.Razor.3.2.6\lib\net45\System.Web.Razor.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.WebPages, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.6\lib\net45\System.Web.WebPages.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.WebPages.Deployment, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.6\lib\net45\System.Web.WebPages.Deployment.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.WebPages.Razor, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.6\lib\net45\System.Web.WebPages.Razor.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="AccountPolicyModel.cs" />
    <Compile Include="AccountViewModels.cs" />
    <Compile Include="AgentCommissionModel.cs" />
    <Compile Include="ALMRePrintModel.cs" />
    <Compile Include="AspNetUsersDetailModel.cs" />
    <Compile Include="AspNetUsersModel.cs" />
    <Compile Include="AspNetUsersUpdateModel.cs" />
    <Compile Include="AttachmentModel.cs" />
    <Compile Include="BasicCommissionReportModel.cs" />
    <Compile Include="BirthdayMessageModel.cs" />
    <Compile Include="BranchModel.cs" />
    <Compile Include="BusinessSourceModel.cs" />
    <Compile Include="CardDetailModel.cs" />
    <Compile Include="CardType.cs" />
    <Compile Include="CertSerialNoModel.cs" />
    <Compile Include="ChecklistModel.cs" />
    <Compile Include="ClaimAdjustmentModel.cs" />
    <Compile Include="ClaimDetailsProviderModel.cs" />
    <Compile Include="ClaimDocumentModel.cs" />
    <Compile Include="ClaimNotificationModel.cs" />
    <Compile Include="ClaimRegistrationModel.cs" />
    <Compile Include="ClaimRegistrationProviderModel.cs" />
    <Compile Include="ClaimReportModel.cs" />
    <Compile Include="ClaimSettingModel.cs" />
    <Compile Include="ClaimStatusModel.cs" />
    <Compile Include="CltyModel.cs" />
    <Compile Include="Configuration.cs" />
    <Compile Include="CountryModel.cs" />
    <Compile Include="CovertypeModel.cs" />
    <Compile Include="CurrencyModel.cs" />
    <Compile Include="CustomerListingReportModel.cs" />
    <Compile Include="CustomerModel.cs" />
    <Compile Include="DailyReceiptsReportModel.cs" />
    <Compile Include="DomesticRiskDetailModel.cs" />
    <Compile Include="DomesticSummaryModel.cs" />
    <Compile Include="EndorsementCustomerModel.cs" />
    <Compile Include="EndorsementPaymentInformationModel.cs" />
    <Compile Include="EndorsementPolicyDetailModel.cs" />
    <Compile Include="EndorsementPolicyListViewModel.cs" />
    <Compile Include="EndorsementRiskDetailModel.cs" />
    <Compile Include="EndorsementSummaryDetailModel.cs" />
    <Compile Include="EndorsementSummaryVehicleDetailModel.cs" />
    <Compile Include="Enums.cs" />
    <Compile Include="Extension.cs" />
    <Compile Include="GrossWrittenPremiumReportModels.cs" />
    <Compile Include="IceCashModel.cs" />
    <Compile Include="IdentityModels.cs" />
    <Compile Include="InflationFactorModel.cs" />
    <Compile Include="InsuranceAndLicenceDeliveryReportModel.cs" />
    <Compile Include="InsurerModel.cs" />
    <Compile Include="LapsedPoliciesReportModels.cs" />
    <Compile Include="LicenceDiskDeliveryAddressModel.cs" />
    <Compile Include="LicenceTicketViewModel.cs" />
    <Compile Include="ListUserViewModel.cs" />
    <Compile Include="Logger.cs" />
    <Compile Include="LoyaltyPointsModel.cs" />
    <Compile Include="ManageViewModels.cs" />
    <Compile Include="NewReconcilationReportModel.cs" />
    <Compile Include="PartnerModel.cs" />
    <Compile Include="PayLaterPolicyModel.cs" />
    <Compile Include="PayNowModel.cs" />
    <Compile Include="PaynowResponse.cs" />
    <Compile Include="PeriodCommission.cs" />
    <Compile Include="PolicyDetailModel.cs" />
    <Compile Include="PolicyDocumentModels.cs" />
    <Compile Include="PolicyInsurerModel.cs" />
    <Compile Include="PolicyListViewModel.cs" />
    <Compile Include="PolicyRenewReminderSettingViewModel.cs" />
    <Compile Include="PreviewReceiptListModel.cs" />
    <Compile Include="ProductiviyReportModel.cs" />
    <Compile Include="ProductModel.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="RadioLicenceReportModel.cs" />
    <Compile Include="ReceiptModuleHistoryModel.cs" />
    <Compile Include="ReceiptModuleModel.cs" />
    <Compile Include="RegisterClaimViewModel.cs" />
    <Compile Include="RegistrationDocumentModel.cs" />
    <Compile Include="ReinsuranceBrokerModel.cs" />
    <Compile Include="ReinsuranceCommissionReportModel.cs" />
    <Compile Include="ReinsuranceReport.cs" />
    <Compile Include="Response.cs" />
    <Compile Include="RiskDetailModel.cs" />
    <Compile Include="PaymentInformationsModel.cs" />
    <Compile Include="RoleManagementListViewModel.cs" />
    <Compile Include="ServiceProviderModel.cs" />
    <Compile Include="ServiceProviderTypeModel.cs" />
    <Compile Include="SettingModel.cs" />
    <Compile Include="SiteDailyModel.cs" />
    <Compile Include="SmsLogModel.cs" />
    <Compile Include="SourceDetailModel.cs" />
    <Compile Include="StampDutyReportModels.cs" />
    <Compile Include="SummaryDetailModel.cs" />
    <Compile Include="SummaryVehicleDetailsModel.cs" />
    <Compile Include="USDConverterModel.cs" />
    <Compile Include="UserDetails.cs" />
    <Compile Include="UserManagementViewModel.cs" />
    <Compile Include="UserModel.cs" />
    <Compile Include="VehicleListModel.cs" />
    <Compile Include="VehiclesMakeModel.cs" />
    <Compile Include="VehicleModel.cs" />
    <Compile Include="VehicleRiskAboutExpireModels.cs" />
    <Compile Include="VehicleTaxClassModel.cs" />
    <Compile Include="VehicleUsageModel.cs" />
    <Compile Include="WebCustomerModel.cs" />
    <Compile Include="WeeklyGWPModel.cs" />
    <Compile Include="ZinaraReportModel.cs" />
    <Compile Include="ZTSCLevyReportModels.cs" />
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config" />
    <None Include="packages.config" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\Insurance.Domain\Insurance.Domain.csproj">
      <Project>{91022542-0A04-430F-AFE0-D0172C5C866E}</Project>
      <Name>Insurance.Domain</Name>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>